Index: MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesSr_el.php	(revision 1281)
@@ -1440,89 +1360,79 @@
 Unesite konkretan razlog ispod (na primer, navodeći koje
 stranice su vandalizovane).',
-'ipaddress' => 'IP adresa',
-'ipadressorusername' => 'IP adresa ili korisničko ime',
-'ipbexpiry' => 'Trajanje',
-'ipbreason' => 'Razlog',
-'ipbanononly' => 'Blokiraj samo anonimne korisnike',
-'ipbcreateaccount' => 'Spreči pravljenje naloga',
-'ipbenableautoblock' => 'Automatski blokiraj poslednju IP adresu ovog korisnika, i svaku sledeću adresu sa koje se pokuša uređivanje.',
-'ipbsubmit' => 'Blokiraj ovog korisnika',
-'ipbother' => 'Ostalo vreme',
-'ipboptions' => '2 sata:2 hours,1 dan:1 day,3 dana:3 days,1 nedelja:1 week,2 nedelje:2 weeks,1 mesec:1 month,3 meseca:3 months,6 meseci:6 months,1 godina:1 year,beskonačno:infinite',
-'ipbotheroption' => 'ostalo',
-'badipaddress' => 'Loša IP adresa',
-'blockipsuccesssub' => 'Blokiranje je uspelo',
-'blockipsuccesstext' => '[[{{ns:special}}:Contributions/$1|$1]] je blokiran.
+'ipaddress'                   => 'IP adresa',
+'ipadressorusername'          => 'IP adresa ili korisničko ime',
+'ipbexpiry'                   => 'Trajanje',
+'ipbreason'                   => 'Razlog',
+'ipbanononly'                 => 'Blokiraj samo anonimne korisnike',
+'ipbcreateaccount'            => 'Spreči pravljenje naloga',
+'ipbenableautoblock'          => 'Automatski blokiraj poslednju IP adresu ovog korisnika, i svaku sledeću adresu sa koje se pokuša uređivanje.',
+'ipbsubmit'                   => 'Blokiraj ovog korisnika',
+'ipbother'                    => 'Ostalo vreme',
+'ipboptions'                  => '2 sata:2 hours,1 dan:1 day,3 dana:3 days,1 nedelja:1 week,2 nedelje:2 weeks,1 mesec:1 month,3 meseca:3 months,6 meseci:6 months,1 godina:1 year,beskonačno:infinite',
+'ipbotheroption'              => 'ostalo',
+'badipaddress'                => 'Loša IP adresa',
+'blockipsuccesssub'           => 'Blokiranje je uspelo',
+'blockipsuccesstext'          => '[[{{ns:special}}:Contributions/$1|$1]] je blokiran.
 <br />Vidite [[{{ns:special}}:Ipblocklist|spisak blokiranja]] da biste pregledali blokiranja.',
-'unblockip' => 'Odblokiraj korisnika',
-'unblockiptext' => 'Upotrebite donji upitnik da biste vratili pravo pisanja
+'unblockip'                   => 'Odblokiraj korisnika',
+'unblockiptext'               => 'Upotrebite donji upitnik da biste vratili pravo pisanja
 ranije blokiranoj IP adresi ili korisničkom imenu.',
-'ipusubmit' => 'Odblokiraj ovu adresu',
-'unblocked' => '[[{{ns:user}}:$1|$1]] je odblokiran',
-'ipblocklist' => 'Spisak blokiranih IP adresa i korisnika',
-'blocklistline' => '$1, $2 blokirao korisnika [[{{ns:user}}:$3|$3]], (ističe $4)',
-'infiniteblock' => 'beskonačan',
-'expiringblock' => 'ističe $1',
-'anononlyblock' => 'samo anonimni',
-'noautoblockblock' => 'Autoblokiranje je onemogućeno',
-'createaccountblock' => 'blokirano pravljenje naloga',
-'ipblocklistempty' => 'Spisak blokiranja je prazan.',
-'blocklink' => 'blokiraj',
-'unblocklink' => 'odblokiraj',
-'contribslink' => 'prilozi',
-'autoblocker' => 'Automatski ste blokirani jer je vašu IP adresu skoro koristio "[[{{ns:user}}:$1|$1]]". Razlog za blokiranje korisnika $1 je: "\'\'\'$2\'\'\'".',
-'blocklogpage' => 'istorija blokiranja',
-'blocklogentry' => 'je blokirao "[[$1]]" sa vremenom isticanja blokade od $2',
-'blocklogtext' => 'Ovo je istorija blokiranja i odblokiranja korisnika. Automatski
+'ipusubmit'                   => 'Odblokiraj ovu adresu',
+'unblocked'                   => '[[{{ns:user}}:$1|$1]] je odblokiran',
+'ipblocklist'                 => 'Spisak blokiranih IP adresa i korisnika',
+'blocklistline'               => '$1, $2 blokirao korisnika [[{{ns:user}}:$3|$3]], (ističe $4)',
+'infiniteblock'               => 'beskonačan',
+'expiringblock'               => 'ističe $1',
+'anononlyblock'               => 'samo anonimni',
+'noautoblockblock'            => 'Autoblokiranje je onemogućeno',
+'createaccountblock'          => 'blokirano pravljenje naloga',
+'blocklink'                   => 'blokiraj',
+'unblocklink'                 => 'odblokiraj',
+'contribslink'                => 'prilozi',
+'autoblocker'                 => 'Automatski ste blokirani jer je vašu IP adresu skoro koristio "[[{{ns:user}}:$1|$1]]". Razlog za blokiranje korisnika $1 je: "\'\'\'$2\'\'\'".',
+'blocklogpage'                => 'istorija blokiranja',
+'blocklogentry'               => 'je blokirao "[[$1]]" sa vremenom isticanja blokade od $2',
+'blocklogtext'                => 'Ovo je istorija blokiranja i odblokiranja korisnika. Automatski
 blokirane IP adrese nisu navedene. Pogledajte [[{{ns:special}}:Ipblocklist|spisak blokiranih IP adresa]] za spisak trenutnih zabrana i blokiranja.',
-'unblocklogentry' => 'odblokirao "$1"',
-'range_block_disabled' => 'Administratorska mogućnost da blokira blokove IP adresa je isključena.',
-'ipb_expiry_invalid' => 'Pogrešno vreme trajanja.',
-'ipb_already_blocked' => '"$1" je već blokiran',
-'ip_range_invalid' => 'Netačan blok IP adresa.',
-'proxyblocker' => 'Bloker proksija',
-'ipb_cant_unblock' => 'Greška: ID bloka $1 nije nađen. Moguće je da je već odblokiran.',
-'proxyblockreason' => 'Vaša IP adresa je blokirana jer je ona otvoreni proksi. Molimo kontaktirajte vašeg Internet servis provajdera ili tehničku podršku i obavestite ih o ovom ozbiljnom sigurnosnom problemu.',
-'proxyblocksuccess' => 'Urađeno.',
-'sorbs'         => 'SORBS DNSBL',
-'sorbsreason' => 'Vaša IP adresa je na spisku kao otvoren proksi na [http://www.sorbs.net SORBS] DNSBL.',
-'sorbs_create_account_reason' => 'Vaša IP adresa se nalazi na spisku kao otvoreni proksi na [http://www.sorbs.net SORBS] DNSBL. Ne možete da napravite nalog',
+'unblocklogentry'             => 'odblokirao "$1"',
+'range_block_disabled'        => 'Administratorska mogućnost da blokira blokove IP adresa je isključena.',
+'ipb_expiry_invalid'          => 'Pogrešno vreme trajanja.',
+'ipb_already_blocked'         => '"$1" je već blokiran',
+'ip_range_invalid'            => 'Netačan blok IP adresa.',
+'proxyblocker'                => 'Bloker proksija',
+'ipb_cant_unblock'            => 'Greška: ID bloka $1 nije nađen. Moguće je da je već odblokiran.',
+'proxyblockreason'            => 'Vaša IP adresa je blokirana jer je ona otvoreni proksi. Molimo kontaktirajte vašeg Internet servis provajdera ili tehničku podršku i obavestite ih o ovom ozbiljnom sigurnosnom problemu.',
+'proxyblocksuccess'           => 'Urađeno.',
+'sorbsreason'                 => 'Vaša IP adresa je na spisku kao otvoren proksi na DNSBL.',
+'sorbs_create_account_reason' => 'Vaša IP adresa se nalazi na spisku kao otvoreni proksi na DNSBL. Ne možete da napravite nalog',
 
 # Developer tools
-#
-'lockdb' => 'Zaključaj bazu',
-'unlockdb' => 'Otključaj bazu',
-'lockdbtext' => 'Zaključavanje baze će svim korisnicima ukinuti mogućnost izmene stranica,
+'lockdb'              => 'Zaključaj bazu',
+'unlockdb'            => 'Otključaj bazu',
+'lockdbtext'          => 'Zaključavanje baze će svim korisnicima ukinuti mogućnost izmene stranica,
 promene korisničkih podešavanja, izmene spiska nadgledanja, i svega ostalog
 što zahteva promene u bazi.
 Molimo potvrdite da je ovo zaista ono što nameravate da uradite i da ćete
 otključati bazu kada završite posao oko njenog održavanja.',
-'unlockdbtext' => 'Otključavanje baze će svim korisnicima vratiti mogućnost izmene stranica,
+'unlockdbtext'        => 'Otključavanje baze će svim korisnicima vratiti mogućnost izmene stranica,
 promene korisničkih podešavanja, izmene spiska nadgledanja, i svega ostalog
 što zahteva promene u bazi.
 Molimo potvrdite da je ovo zaista ono što nameravate da uradite.',
-'lockconfirm' => 'Da, zaista želim da zaključam bazu.',
-'unlockconfirm' => 'Da, zaista želim da otključam bazu.',
-'lockbtn' => 'Zaključaj bazu',
-'unlockbtn' => 'Otključaj bazu',
-'locknoconfirm' => 'Niste potvrdili svoju nameru.',
-'lockdbsuccesssub' => 'Baza je zaključana',
-'unlockdbsuccesssub' => 'Baza je otključana',
-'lockdbsuccesstext' => 'Baza podataka je zaključana.
+'lockconfirm'         => 'Da, zaista želim da zaključam bazu.',
+'unlockconfirm'       => 'Da, zaista želim da otključam bazu.',
+'lockbtn'             => 'Zaključaj bazu',
+'unlockbtn'           => 'Otključaj bazu',
+'locknoconfirm'       => 'Niste potvrdili svoju nameru.',
+'lockdbsuccesssub'    => 'Baza je zaključana',
+'unlockdbsuccesssub'  => 'Baza je otključana',
+'lockdbsuccesstext'   => 'Baza podataka je zaključana.
 <br />Ne zaboravite da je [[{{ns:special}}:Unlockdb|otključate]] kada završite sa održavanjem.',
 'unlockdbsuccesstext' => 'Baza podataka je otključana.',
 'lockfilenotwritable' => 'Po fajlu za zaključavanje baze podataka ne može da se piše. Da biste zaključali ili otključali bazu, po ovom fajlu mora da bude omogućeno pisanje od strane veb servera.',
-'databasenotlocked' => 'Baza podataka nije zaključana.',
-
-# Make sysop
-'rightslog' => 'istorija korisničkih prava',
-'rightslogtext' => 'Ovo je istorija izmena korisničkih prava.',
-'rightslogentry' => 'je promenio prava za $1 sa $2 na $3',
-'rightsnone' => '(nema)',
+'databasenotlocked'   => 'Baza podataka nije zaključana.',
 
 # Move page
-#
-'movepage' => 'Premeštanje stranice',
-'movepagetext' => 'Donji upitnik će preimenovati stranicu, premeštajući svu
+'movepage'                => 'Premeštanje stranice',
+'movepagetext'            => "Donji upitnik će preimenovati stranicu, premeštajući svu
 njenu istoriju na novo ime.
 Stari naslov će postati preusmerenje na novi naslov.
@@ -1531,5 +1441,5 @@
 Na vama je odgovornost da veze i dalje idu tamo gde bi i trebalo da idu.
 
-Obratite pažnju da stranica \'\'\'neće\'\'\' biti pomerena ako već postoji
+Obratite pažnju da stranica '''neće''' biti pomerena ako već postoji
 stranica sa novim naslovom, osim ako je ona prazna ili preusmerenje i nema
 istoriju promena. Ovo znači da ne možete preimenovati stranicu na ono ime
@@ -1540,46 +1450,44 @@
 Ovo može biti drastična i neočekivana promena za popularnu stranicu;
 molimo da budete sigurni da razumete posledice ovoga pre nego što
-nastavite.',
-'movepagetalktext' => 'Odgovarajuća stranica za razgovor, ako postoji, biće automatski premeštena istovremeno \'\'\'osim ako:\'\'\'
+nastavite.",
+'movepagetalktext'        => "Odgovarajuća stranica za razgovor, ako postoji, biće automatski premeštena istovremeno '''osim ako:'''
 *Neprazna stranica za razgovor već postoji pod novim imenom, ili
 *Odbeležite donju kućicu.
 
-U tim slučajevima, moraćete ručno da premestite ili spojite stranicu ukoliko to želite.',
-'movearticle' => 'Premesti stranicu',
-'movenologin' => 'Niste prijavljeni',
-'movenologintext' => 'Morate biti registrovani korisnik i [[Special:Userlogin|prijavljeni]]
+U tim slučajevima, moraćete ručno da premestite ili spojite stranicu ukoliko to želite.",
+'movearticle'             => 'Premesti stranicu',
+'movenologin'             => 'Niste prijavljeni',
+'movenologintext'         => 'Morate biti registrovani korisnik i [[Special:Userlogin|prijavljeni]]
 da biste premestili stranicu.',
-'newtitle' => 'Novi naslov',
-'movepagebtn' => 'premesti stranicu',
-'pagemovedsub' => 'Premeštanje uspelo',
-'pagemovedtext' => 'Stranica "[[$1]]" premeštena je na "[[$2]]".',
-'articleexists' => 'Stranica pod tim imenom već postoji, ili je
+'newtitle'                => 'Novi naslov',
+'movepagebtn'             => 'premesti stranicu',
+'pagemovedsub'            => 'Premeštanje uspelo',
+'articleexists'           => 'Stranica pod tim imenom već postoji, ili je
 ime koje ste izabrali neispravno.
 Molimo izaberite drugo ime.',
-'talkexists' => '\'\'\'Sama stranica je uspešno premeštena, ali
-stranica za razgovor nije mogla biti premeštena jer takva već postoji na novom naslovu. Molimo vas da ih spojite ručno.\'\'\'',
-'movedto' => 'premeštena na',
-'movetalk' => 'Premesti "stranicu za razgovor" takođe, ako je moguće.',
-'talkpagemoved' => 'Odgovarajuća stranica za razgovor je takođe premeštena.',
-'talkpagenotmoved' => 'Odgovarajuća stranica za razgovor <strong>nije</strong> premeštena.',
-'1movedto2' => 'je promenio ime članku [[$1]] u [[$2]]',
-'1movedto2_redir' => 'je promenio ime članku [[$1]] u [[$2]] putem preusmerenja',
-'movelogpage' => 'istorija premeštanja',
-'movelogpagetext' => 'Ispod je spisak premeštanja članaka.',
-'movereason' => 'Razlog',
-'revertmove' => 'vrati',
-'delete_and_move' => 'Obriši i premesti',
-'delete_and_move_text' => '==Potrebno brisanje==
+'talkexists'              => "'''Sama stranica je uspešno premeštena, ali
+stranica za razgovor nije mogla biti premeštena jer takva već postoji na novom naslovu. Molimo vas da ih spojite ručno.'''",
+'movedto'                 => 'premeštena na',
+'movetalk'                => 'Premesti "stranicu za razgovor" takođe, ako je moguće.',
+'talkpagemoved'           => 'Odgovarajuća stranica za razgovor je takođe premeštena.',
+'talkpagenotmoved'        => 'Odgovarajuća stranica za razgovor <strong>nije</strong> premeštena.',
+'1movedto2'               => 'je promenio ime članku [[$1]] u [[$2]]',
+'1movedto2_redir'         => 'je promenio ime članku [[$1]] u [[$2]] putem preusmerenja',
+'movelogpage'             => 'istorija premeštanja',
+'movelogpagetext'         => 'Ispod je spisak premeštanja članaka.',
+'movereason'              => 'Razlog',
+'revertmove'              => 'vrati',
+'delete_and_move'         => 'Obriši i premesti',
+'delete_and_move_text'    => '==Potrebno brisanje==
 
 Ciljani članak "[[$1]]" već postoji. Da li želite da ga obrišete da biste napravili mesto za premeštanje?',
 'delete_and_move_confirm' => 'Da, obriši stranicu',
-'delete_and_move_reason' => 'Obrisano kako bi se napravilo mesto za premeštanje',
-'selfmove' => 'Izvorni i ciljani naziv su isti; strana ne može da se premesti preko same sebe.',
-'immobile_namespace' => 'Ciljani naziv je posebnog tipa; ne mogu da premeste strane u taj imenski prostor.',
+'delete_and_move_reason'  => 'Obrisano kako bi se napravilo mesto za premeštanje',
+'selfmove'                => 'Izvorni i ciljani naziv su isti; strana ne može da se premesti preko same sebe.',
+'immobile_namespace'      => 'Ciljani naziv je posebnog tipa; ne mogu da premeste strane u taj imenski prostor.',
 
 # Export
-
-'export' => 'Izvezi stranice',
-'exporttext' => 'Možete izvoziti tekst i istoriju promena određene
+'export'          => 'Izvezi stranice',
+'exporttext'      => 'Možete izvoziti tekst i istoriju promena određene
 stranice ili grupe stranica u XML formatu. Ovo onda može biti uvezeno u drugi
 viki koji koristi MedijaViki softver preko {{ns:special}}:Import stranice.
@@ -1588,121 +1496,159 @@
 
 U drugom slučaju, možete takođe koristiti vezu, npr. [[{{ns:special}}:Export/{{int:mainpage}}]] za stranicu {{int:mainpage}}.',
-'exportcuronly' => 'Uključi samo trenutnu reviziju, ne celu istoriju',
-'exportnohistory' => '----
-\'\'\'Napomena:\'\'\' izvoženje pune istorije strana preko ovog formulara je onemogućeno zbog serverskih razloga.',
-'export-submit' => 'Izvoz',
+'exportcuronly'   => 'Uključi samo trenutnu reviziju, ne celu istoriju',
+'exportnohistory' => "----
+'''Napomena:''' izvoženje pune istorije strana preko ovog formulara je onemogućeno zbog serverskih razloga.",
+'export-submit'   => 'Izvoz',
 
 # Namespace 8 related
-
-'allmessages' => 'Sistemske poruke',
-'allmessagesname' => 'Ime',
-'allmessagesdefault' => 'Standardni tekst',
-'allmessagescurrent' => 'Trenutni tekst',
-'allmessagestext' => 'Ovo je spisak svih poruka koje su u {{ns:MediaWiki}} imenskom prostoru',
-'allmessagesnotsupportedUI' => 'Stranica {{ns:special}}:Allmessages ne podržava vVaš trenutni jezik interfejsa <b>$1</b> na ovoj viki.',
-'allmessagesnotsupportedDB' => 'Stranica {{ns:special}}:Allmessages ne može da se koristi zato što je \'\'\'$wgUseDatabaseMessages\'\'\' isključen.',
-'allmessagesfilter' => 'Filter za imena poruka:',
-'allmessagesmodified' => 'Prikaži samo izmenjene',
+'allmessages'               => 'Sistemske poruke',
+'allmessagesname'           => 'Ime',
+'allmessagesdefault'        => 'Standardni tekst',
+'allmessagescurrent'        => 'Trenutni tekst',
+'allmessagestext'           => 'Ovo je spisak svih poruka koje su u {{ns:MediaWiki}} imenskom prostoru',
+'allmessagesnotsupportedDB' => "Stranica {{ns:special}}:Allmessages ne može da se koristi zato što je '''\$wgUseDatabaseMessages''' isključen.",
+'allmessagesfilter'         => 'Filter za imena poruka:',
+'allmessagesmodified'       => 'Prikaži samo izmenjene',
 
 # Thumbnails
-'thumbnail-more' => 'uvećaj',
-'missingimage' => '<b>Ovde nedostaje slika</b><br /><i>$1</i>',
-'filemissing' => 'Nedostaje fajl',
+'thumbnail-more'  => 'uvećaj',
+'missingimage'    => '<b>Ovde nedostaje slika</b><br /><i>$1</i>',
+'filemissing'     => 'Nedostaje fajl',
 'thumbnail_error' => 'Greška pri pravljenju umanjene slike: $1',
 
 # Special:Import
-'import' => 'Uvoz stranica',
-'importinterwiki' => 'Transviki uvoženje',
-'import-interwiki-text' => 'Odaberite viki i naziv strane za uvoz.
+'import'                     => 'Uvoz stranica',
+'importinterwiki'            => 'Transviki uvoženje',
+'import-interwiki-text'      => 'Odaberite viki i naziv strane za uvoz.
 Datumi revizije i imena urednika će biti sačuvani.
 Svi transviki uvozi su zabeleženi u [[Posebno:Log/import|istoriji uvoza]].',
-'import-interwiki-history' => 'Kopiraj sve revizije ove strane',
-'import-interwiki-submit' => 'Uvezi',
+'import-interwiki-history'   => 'Kopiraj sve revizije ove strane',
+'import-interwiki-submit'    => 'Uvezi',
 'import-interwiki-namespace' => 'Prebaci stranice u imenski prostor:',
-'importtext' => 'Molimo izvezite fajl iz izvornog vikija koristeći {{ns:special}}:Export, sačuvajte ga kod sebe i pošaljite ovde.',
-'importstart' => 'Uvoženje strana u toku...',
-'import-revision-count' => '$1 {{plural:$1|revizija|revizije|revizija}}',
-'importnopages' => 'Nema strana za uvoz.',
-'importfailed' => 'Uvoz nije uspeo: $1',
-'importunknownsource' => 'Nepoznati tip izvora unosa',
-'importcantopen' => 'Neuspešno otvaranje fajla za uvoz',
-'importbadinterwiki' => 'Loša interviki veza',
-'importnotext' => 'Stranica je prazna ili bez teksta.',
-'importsuccess' => 'Uspešan uvoz!',
-'importhistoryconflict' => 'Postoji konfliktna istorija revizija (možda je ova stranica već uvezena ranije)',
-'importnosources' => 'Nije definisan nijedan izvor transviki uvoženja i direktna slanja istorija su onemogućena.',
-'importnofile' => 'Nije poslat nijedan uvozni fajl.',
-'importuploaderror' => 'Slanje uvoznog fajla nije bilo uspešno; moguće je da je fajl veći od dozvoljene veličine za slanje.',
-
-# import log
-'importlogpage' => 'istorija uvoza',
-'importlogpagetext' => 'Administrativni uvozi stranica sa istorijama izmena sa drugih vikija.',
-'import-logentry-upload' => 'uvezao [[$1]] putem slanja fajla',
-'import-logentry-upload-detail' => '$1 revizija/e',
-'import-logentry-interwiki' => 'premestio sa drugog vikija: $1',
+'importtext'                 => 'Molimo izvezite fajl iz izvornog vikija koristeći {{ns:special}}:Export, sačuvajte ga kod sebe i pošaljite ovde.',
+'importstart'                => 'Uvoženje strana u toku...',
+'import-revision-count'      => '$1 {{plural:$1|revizija|revizije|revizija}}',
+'importnopages'              => 'Nema strana za uvoz.',
+'importfailed'               => 'Uvoz nije uspeo: $1',
+'importunknownsource'        => 'Nepoznati tip izvora unosa',
+'importcantopen'             => 'Neuspešno otvaranje fajla za uvoz',
+'importbadinterwiki'         => 'Loša interviki veza',
+'importnotext'               => 'Stranica je prazna ili bez teksta.',
+'importsuccess'              => 'Uspešan uvoz!',
+'importhistoryconflict'      => 'Postoji konfliktna istorija revizija (možda je ova stranica već uvezena ranije)',
+'importnosources'            => 'Nije definisan nijedan izvor transviki uvoženja i direktna slanja istorija su onemogućena.',
+'importnofile'               => 'Nije poslat nijedan uvozni fajl.',
+'importuploaderror'          => 'Slanje uvoznog fajla nije bilo uspešno; moguće je da je fajl veći od dozvoljene veličine za slanje.',
+
+# Import log
+'importlogpage'                    => 'istorija uvoza',
+'importlogpagetext'                => 'Administrativni uvozi stranica sa istorijama izmena sa drugih vikija.',
+'import-logentry-upload'           => 'uvezao [[$1]] putem slanja fajla',
+'import-logentry-upload-detail'    => '$1 revizija/e',
+'import-logentry-interwiki'        => 'premestio sa drugog vikija: $1',
 'import-logentry-interwiki-detail' => '$1 revizija/e od $2',
 
-# Keyboard access keys for power users
-'accesskey-search' => 'f',
-'accesskey-minoredit' => 'i',
-'accesskey-save' => 's',
-'accesskey-preview' => 'p',
-'accesskey-diff' => 'v',
-'accesskey-compareselectedversions' => 'v',
-'accesskey-watch' => 'w',
-
-# tooltip help for some actions, most are in Monobook.js
-'tooltip-search' => 'Pretražite viki',
-'tooltip-minoredit' => 'Naznačite da se radi o maloj izmeni',
-'tooltip-save' => 'Snimite Vaše izmene',
-'tooltip-preview' => 'Pretpregled Vaših izmena, molimo koristite ovo pre snimanja!',
-'tooltip-diff' => 'Prikaži koje promene ste napravili na tekstu.',
+# Tooltip help for the actions
+'tooltip-pt-userpage'             => 'Moja korisnička stranica',
+'tooltip-pt-anonuserpage'         => 'Korisnička stranica IP adrese sa koje uređujete',
+'tooltip-pt-mytalk'               => 'Moja stranica za razgovor',
+'tooltip-pt-anontalk'             => 'Razgovor o prilozima sa ove IP adrese',
+'tooltip-pt-preferences'          => 'Moja korisnička podešavanja',
+'tooltip-pt-watchlist'            => 'Spisak članaka koje nadgledate',
+'tooltip-pt-mycontris'            => 'Spisak mojih priloga',
+'tooltip-pt-login'                => 'Preporučuje se da se prijavite, ali nije obavezno',
+'tooltip-pt-anonlogin'            => 'Preporučuje se da se prijavite, ali nije obavezno',
+'tooltip-pt-logout'               => 'Odjavi se',
+'tooltip-ca-talk'                 => 'Razgovor o članku',
+'tooltip-ca-edit'                 => 'Možete urediti ovu stranicu. Molimo koristite pretpregled pre sačuvavanja.',
+'tooltip-ca-addsection'           => 'Dodajte komentar na ovu diskusiju',
+'tooltip-ca-viewsource'           => 'Ova stranica je zaključana. Možete videti njen izvor',
+'tooltip-ca-history'              => 'Prethodne verzije ove stranice',
+'tooltip-ca-protect'              => 'Zaštiti ovu stranicu',
+'tooltip-ca-delete'               => 'Obriši ovu stranicu',
+'tooltip-ca-undelete'             => 'Vraćati izmene koje su načinjene pre brisanja stranice',
+'tooltip-ca-move'                 => 'Premesti ovu stranicu',
+'tooltip-ca-watch'                => 'Dodajte ovu stranicu na Vaš spisak nadgledanja',
+'tooltip-ca-unwatch'              => 'Uklonite ovu stranicu sa Vašeg spiska nadgledanja',
+'tooltip-search'                  => 'Pretražite ovaj viki',
+'tooltip-p-logo'                  => 'Glavna strana',
+'tooltip-n-mainpage'              => 'Posetite glavnu stranu',
+'tooltip-n-portal'                => 'O projektu, šta možete da radite i gde da pronađete stvari',
+'tooltip-n-currentevents'         => 'Saznajte više o aktuelnostima',
+'tooltip-n-recentchanges'         => 'Spisak skorašnjih izmena na vikiju',
+'tooltip-n-randompage'            => 'Učitavaj slučajnu stranicu',
+'tooltip-n-help'                  => 'Mesto gde možete da naučite nešto',
+'tooltip-n-sitesupport'           => 'Podržite nas',
+'tooltip-t-whatlinkshere'         => 'Spisak svih stranica koje vezuju na ovu',
+'tooltip-t-recentchangeslinked'   => 'Skorašnje izmene na člancima povezanim sa ove stranice',
+'tooltip-feed-rss'                => 'RSS fid za ovu stranicu',
+'tooltip-feed-atom'               => 'Atom fid za ovu stranicu',
+'tooltip-t-contributions'         => 'Pogledaj spisak priloga ovog korisnika',
+'tooltip-t-emailuser'             => 'Pošalji elektronsku poštu ovom korisniku',
+'tooltip-t-upload'                => 'Pošalji slike i medija fajlove',
+'tooltip-t-specialpages'          => 'Spisak svih posebnih stranica',
+'tooltip-ca-nstab-main'           => 'Pogledajte članak',
+'tooltip-ca-nstab-user'           => 'Pogledajte korisničku stranicu',
+'tooltip-ca-nstab-media'          => 'Pogledajte medija stranicu',
+'tooltip-ca-nstab-special'        => 'Ovo je posebna stranica, ne možete je menjati',
+'tooltip-ca-nstab-image'          => 'Pogledajte stranicu slike',
+'tooltip-ca-nstab-mediawiki'      => 'Pogledajte sistemsku poruku',
+'tooltip-ca-nstab-template'       => 'Pogledajte šablon',
+'tooltip-ca-nstab-help'           => 'Pogledajte stranicu za pomoć',
+'tooltip-ca-nstab-category'       => 'Pogledajte stranicu kategorije',
+'tooltip-minoredit'               => 'Naznačite da se radi o maloj izmeni',
+'tooltip-save'                    => 'Snimite Vaše izmene',
+'tooltip-preview'                 => 'Pretpregled Vaših izmena, molimo koristite ovo pre snimanja!',
+'tooltip-diff'                    => 'Prikaži koje promene ste napravili na tekstu.',
 'tooltip-compareselectedversions' => 'Pogledaj razlike između dve odabrane verzije ove stranice.',
-'tooltip-watch' => 'Dodajte ovu stranicu na Vaš spisak nadgledanja',
-
-# stylesheets
-'common.css' => '/** CSS stavljen ovde će se odnositi na sve kože */',
+'tooltip-watch'                   => 'Dodajte ovu stranicu na Vaš spisak nadgledanja',
+'tooltip-recreate'                => 'Ponovo napravite ovu stranu uprkos tome što je obrisana',
+
+# Stylesheets
+'common.css'   => '/** CSS stavljen ovde će se odnositi na sve kože */',
 'monobook.css' => '/* CSS stavljen ovde će se odnositi na korisnike Monobuk kože */',
 
+# Scripts
+'monobook.js' => '/* Deprecated; use [[MediaWiki:common.js]] */',
+
 # Metadata
-'nodublincore' => 'Dublin Core RDF metapodaci onemogućeni za ovaj server.',
+'nodublincore'      => 'Dublin Core RDF metapodaci onemogućeni za ovaj server.',
 'nocreativecommons' => 'Creative Commons RDF metapodaci onemogućeni za ovaj server.',
-'notacceptable' => 'Viki server ne može da pruži podatke u onom formatu koji vaš klijent može da pročita.',
+'notacceptable'     => 'Viki server ne može da pruži podatke u onom formatu koji vaš klijent može da pročita.',
 
 # Attribution
-
-'anonymous' => 'Anonimni korisnik sajta {{SITENAME}}',
-'siteuser' => '{{SITENAME}} korisnik $1',
-'lastmodifiedatby' => 'Ovu stranicu je poslednji put promenio $3 u $2, $1.',
-'and' => 'i',
-'othercontribs' => 'Bazirano na radu korisnika $1.',
-'others' => 'ostali',
-'siteusers' => '{{SITENAME}} korisnik (korisnici) $1',
-'creditspage' => 'Zasluge za stranicu',
-'nocredits' => 'Nisu dostupne informacije o zaslugama za ovu stranicu.',
+'anonymous'        => 'Anonimni korisnik sajta {{SITENAME}}',
+'siteuser'         => '{{SITENAME}} korisnik $1',
+'lastmodifiedatby' => 'Ovu stranicu je poslednji put promenio $3 u $2, $1.', # $1 date, $2 time, $3 user
+'and'              => 'i',
+'othercontribs'    => 'Bazirano na radu korisnika $1.',
+'others'           => 'ostali',
+'siteusers'        => '{{SITENAME}} korisnik (korisnici) $1',
+'creditspage'      => 'Zasluge za stranicu',
+'nocredits'        => 'Nisu dostupne informacije o zaslugama za ovu stranicu.',
 
 # Spam protection
-'spamprotectiontitle' => 'Filter za zaštitu od neželjenih poruka',
-'spamprotectiontext' => 'Strana koju želite da sačuvate je blokirana od strane filtera za neželjene poruke. Ovo je verovatno izazvano vezom ka spoljašnjem sajtu.',
-'spamprotectionmatch' => 'Sledeći tekst je izazvao naš filter za neželjene poruke: $1',
-'subcategorycount' => 'U ovoj kategoriji se nalazi {{plural:$1|jedna potkategorija|$1 potkategorije|$1 potkategorija}}.',
-'categoryarticlecount' => 'U ovoj kategoriji se nalazi {{plural:$1|Jedan članak|$1 članka|$1 članaka}}.',
-'listingcontinuesabbrev' => ' nast.',
-'spambot_username' => 'Čišćenje neželjenih poruka u MedijaVikiju',
-'spam_reverting' => 'Vraćanje na staru reviziju koja ne sadrži veze ka $1',
-'spam_blanking' => 'Sve revizije su sadržale veze ka $1, pražnjenje',
+'spamprotectiontitle'    => 'Filter za zaštitu od neželjenih poruka',
+'spamprotectiontext'     => 'Strana koju želite da sačuvate je blokirana od strane filtera za neželjene poruke. Ovo je verovatno izazvano vezom ka spoljašnjem sajtu.',
+'spamprotectionmatch'    => 'Sledeći tekst je izazvao naš filter za neželjene poruke: $1',
+'subcategorycount'       => 'U ovoj kategoriji se nalazi {{plural:$1|jedna potkategorija|$1 potkategorije|$1 potkategorija}}.',
+'categoryarticlecount'   => 'U ovoj kategoriji se nalazi {{plural:$1|Jedan članak|$1 članka|$1 članaka}}.',
+'listingcontinuesabbrev' => 'nast.',
+'spambot_username'       => 'Čišćenje neželjenih poruka u MedijaVikiju',
+'spam_reverting'         => 'Vraćanje na staru reviziju koja ne sadrži veze ka $1',
+'spam_blanking'          => 'Sve revizije su sadržale veze ka $1, pražnjenje',
 
 # Info page
-'infosubtitle' => 'Informacije za stranicu',
-'numedits' => 'Broj promena (članak): $1',
-'numtalkedits' => 'Broj promena (stranica za razgovor): $1',
-'numwatchers' => 'Broj korisnika koji nadgledaju: $1',
-'numauthors' => 'Broj različitih autora (članak): $1',
+'infosubtitle'   => 'Informacije za stranicu',
+'numedits'       => 'Broj promena (članak): $1',
+'numtalkedits'   => 'Broj promena (stranica za razgovor): $1',
+'numwatchers'    => 'Broj korisnika koji nadgledaju: $1',
+'numauthors'     => 'Broj različitih autora (članak): $1',
 'numtalkauthors' => 'Broj različitih autora (stranica za razgovor): $1',
 
 # Math options
-'mw_math_png' => 'Uvek prikaži PNG',
+'mw_math_png'    => 'Uvek prikaži PNG',
 'mw_math_simple' => 'HTML ako je vrlo jednostavno, inače PNG',
-'mw_math_html' => 'HTML ako je moguće, inače PNG',
+'mw_math_html'   => 'HTML ako je moguće, inače PNG',
 'mw_math_source' => 'Ostavi kao TeH (za tekstualne brauzere)',
 'mw_math_modern' => 'Preporučeno za savremene brauzere',
